.profileSidebar .money {
    color: #f6d05e;
}

.footer-content-right {
    display: none;
}

/* Event Pages */
.black_bg_white_title {
    padding-left: 0;
    line-height: 1em;
    padding-right:0;
    padding: 3px;
    background-color: rgba(0, 0, 0, 1);
    box-shadow: 5px 0 0 rgba(0, 0, 0, 1), -5px 0 0 rgba(0, 0, 0, 1);
    color: #ffffff;
}     

.white_bg_black_title m {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 5px 0 0 rgba(255, 255, 255, 1), -5px 0 0 rgba(255, 255, 255, 1);
    color: #000000;
    padding-left: 0;
    padding-right:0;
    padding: 3px;
    line-height: 1.5em;
}
 
.event-bullets {
    list-style: none;
    color: #111111;
    font-size: 18px;
 }
 
.event-bullets li {
    padding-left: 2em;
    line-height: 1.5em;   
    padding-top: 10px;
    padding-bottom: 10px;
 }
 
.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}

@media (min-width: 768px) {
  .row.equal {
    display: flex;
    flex-wrap: wrap;
  }
}

.reason {
    font-size: 20px;
    font-weight: 400;
    margin-top: -10px;
    color:#ffffff;
    
}


.circle-img-outer {
    border-radius: 100%;
    width: 200px;
    
}



.circle-img {
    width: 200px;
    height: 200px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    margin: auto;
    margin-top: -120px;
}

.circle-img img {
  display: inline;
  margin: 0 auto;
  height: 100%;
  width: auto;
}

.mito-story-card {
    box-shadow: 0px 3px 3px -2px rgba(0,0,0,0.2), 0px 3px 4px 0px rgba(0,0,0,0.14), 0px 1px 8px 0px rgba(0,0,0,0.12);
	border-radius: 4px;
	padding: 20px;
	text-align: center;
	background: #fff;
	height: 100%;
}

.mito-story-card .card-text {
    text-align: center;
    font-size: 18px;
}


.card-row {
    
}

.card-column {
    
}

.munch-search .btn-primary {
    background: #231f20;
    border-color: #231f20;
}

.lump-faq {
    border: solid 3px #2db34a;
    border-radius: 10px;
}

.lump-faq .section-question p {
    color: #231f20;
    font-size: 24px;
    font-weight: 600;
}

.lump-faq .section-answer p {
    color: #231f20;
    font-size: 18px;
}


.lump-faq .section-question .button .plus, .section-question .button .minus {
    width: 46px;
    height: 46px;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 46px;
    font-size: 30px;
    text-align: center;
    color: #2db34a;
}

.lump-faq .button.circle {
    width: 50px;
    height: 50px;
    border-color: #2db34a;
}

.icon-heading p {
font-size: 24px;
font-weight: 600;
text-align: center;
}

.icon-text p {
font-size: 18px;
text-align: center;
}

.resource-col {
    padding: 20px!important;
}

.resource-tile.portrait img {
    max-height: 400px;
}

.resource-tile img {
box-shadow: 0px 3px 3px -2px rgba(0,0,0,0.2), 0px 3px 4px 0px rgba(0,0,0,0.14), 0px 1px 8px 0px rgba(0,0,0,0.12);
    
}

.event-detail-box {
        box-shadow: 0px 3px 3px -2px rgba(0,0,0,0.2), 0px 3px 4px 0px rgba(0,0,0,0.14), 0px 1px 8px 0px rgba(0,0,0,0.12);
	border-radius: 4px;
        background: #f4f4f5;
      padding: 40px!important;
      font-size: 24px;
}

.event-detail-box p {
    font-size: 24px;
}

p .event-detail-title {
    font-weight: 600;
}
